#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.0.1.0
visibility:           public
id:                   hls-test-utils-1.0.1.0-5H2bC4sp9d08tvYOJtmI9N
key:                  hls-test-utils-1.0.1.0-5H2bC4sp9d08tvYOJtmI9N
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6c37724d90e0c0b30753c5d56941574f
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-test-utils-1.0.1.0
hs-libraries:         HShls-test-utils-1.0.1.0-5H2bC4sp9d08tvYOJtmI9N
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    async-2.2.3-KG7Du60y7DvAqBDAYoSjqL base-4.15.0.0
    blaze-markup-0.8.2.8-17Ckl6PgrahHdxhCd9dsds bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-8aGzV3AyDr077p6b91gXPe
    directory-1.3.6.1 extra-1.7.10-3tDBYCQCoM76FUUqSWK3rB
    filepath-1.4.2.1 ghcide-1.4.0.3-EBEJmb8CGCK7fAhaTonwPy
    hls-graph-1.4.0.0-1Sl8YxUdIWNEbwjdLxg1r4
    hls-plugin-api-1.1.0.2-7DLcY7daEJQ1IplTXJ4dg4
    hspec-2.8.3-GRxLAfRsIZu7jMFXkKn4B8
    hspec-core-2.8.3-Es8W4Y6eO7S3cftIcw7NBL
    lens-5.0.1-KAh7DAnq23eK3Mb3yHYdKP
    lsp-1.2.0.0-5BxOf7csNHOJ3TnR1NvuDa
    lsp-test-0.14.0.0-JAQQcQTD6xW23Ui0KXKhQy
    lsp-types-1.2.0.0-G18BczNZ0nd6xEr0sTdQae
    tasty-1.4.2-DmpA164azzOJtaMxnfJrIk
    tasty-expected-failure-0.12.3-3GDBGAv5YEt8r0sszv8h0D
    tasty-golden-2.3.4-9ZEq0UcHP1SFupOXqJUcp7
    tasty-hunit-0.10.0.3-EJzEDO9GzOJGdG5PL99KP
    tasty-rerun-1.1.18-5RPj8qN45FT1JCLiBzbLHW
    temporary-1.3-DIthq2WnddjKMWnYYT9Yc7 text-1.2.4.1
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

